#menu-bar {
	display: none;
}
header label {
	float: right;
	font-size: 28px;
	margin: 6px ;
	cursor: pointer;
}

.menu {
	position: absolute;
	top: 50px;
	left: 0;
	width: 60%;
	height: 100vh;
	background: rgba(230,230,230,1);
	transition: all 0.5s;
	transform: translateX(-100%);
}

.menu a {
	display: block;
	color: #701313;
	height: 50px;
	text-decoration: none;
	padding: 15px;
	border-bottom: 1px;
}

.menu a:hover {
	background: rgba(255,255,255,0.2);
}

#menu-bar:checked ~ .menu {
	transform: translate(0%);
}

a:onclic {
	animation-delay: 1s;
    -webkit-animation-delay: 1s;
    display: inline-block;
}


@media (min-width:1024px) {
	.menu {
		position: static;
		width: auto;
		height: auto;
		transform: translateX(0%);
		float: right;
		display: flex;
			background: #efefef;
	}

	.menu a {
		border: none;
	}

	header label {
		display: none;
	}
}

